Subject: Ready to be a best-selling author?

From: "Jenkins Group, Inc." <[email-masked]>
Date: Wed, 2 Mar 2005 22:39:31 -0500

QUESTION: What do I have in common with New York Times best-selling authors Mark Victor Hansen, Ken Blanchard, Jack Canfield, and Robert Allen?

ANSWER: We all want to turn YOU into the world’s next best-selling author … starting April 15 at the 2005 MEGA Book Marketing University.

That’s the kick-off date for North America's #1 event for authors, speakers and experts who want to sell more books:

Mark Victor Hansen’s
MEGA Book Marketing University
April 15-17, 2005

As a member of the MEGA Book Marketing faculty, I'll be presenting Special Market Sales: Essential Strategies for Bigger Book Sales on Saturday, “Day 2” of the event. That’s why I want to invite you to this extraordinary program.

Take a look at what you'll learn and receive: www.MegaBookMarketing.com/Jerry

12+ Agents Will Be Attending

This year, Mark has added even more value to MEGA Book Marketing.  For starters, he’s flying in more than a dozen agents and publishers.

Some of these experts will be participating in a special Q&A panel Friday evening.  Others will be meeting with authors in face-to-face, "meet and pitch" sessions -- a new addition to the 2005 line up.

All of them will be scouting MEGA Book Marketing University 2005 for their next hot project.

If YOU want to be the next best-selling author discovered at a MEGA Book Marketing weekend, visit the page below for the full story about this remarkable event:

www.MegaBookMarketing.com/Jerry

Want $900+ in Free Gifts?

MEGA Book University is loaded with content. But we couldn't squeeze any more into the
schedule without extending the program another day or two.

So when you reserve your seat, you'll immediately qualify to receive 8 gifts that
deliver even more valuable information.  Take a look at some of the bonuses you'll receive:

GETTING THE PUBLISHING DEAL YOU DESERVE...
a special reports bundle revealing dozens of valuable tips about contracts, pitches, and more

IGNITE YOUR SALES: SECRETS FOR SPECIAL MARKETS...
a white paper that delivers strategies and techniques to sell larger quantities of books outside of the book stores

MILLION-DOLLAR PUBLISHING ROLODEX...
chock-full of industry contacts and insider referrals for book publicity, book promotion, marketing, book packaging, and design

HOW TO WRITE A MILLION-DOLLAR BOOK PROPOSAL AUDIO PROGRAM...
discover strategies, techniques and book proposal content used to secure huge author advances

LIFE BEYOND THE BOOKSHELF AUDIO PROGRAM...
demonstrates how licensing opportunities for book properties can be a sensational way to extend and promote your brand

Click this link for full details:

www.MegaBookMarketing.com/Jerry

Eavesdrop on Preview Teleseminars

If you're thinking about attending MEGA Book Marketing University and you haven't registered yet, sign up for the complimentary preview calls that Mark has arranged.

He'll be grilling the guest experts serving on the MEGA Book Marketing University faculty – including me!   Listen in for a taste of what you'll learn in April.

Space on the preview teleseminars will be limited. But you can reserve your seat by clicking
the link below.

www.MegaBookMarketing.com/Jerry

Want To Reserve Your Seat Now?

In the coming weeks, Mark will be sending this invitation to more than 300,000 authors, speakers and experts who want to be published, publicized and profitable.

Make sure you can get a seat at this blockbuster event.
Reserve your spot now.

===================================

Here's your VIP registration link:
www.MegaBookMarketing.com/Jerry

===================================

I can't wait to see you in April.

Best regards,
Jerrold R. Jenkins, CEO and Founder
Jenkins Group, Inc.

400 W. Front Street
Suite 4A
Traverse City, MI 49686
1.800.706.4636